/*
* @Author: zhang
* @Date:   2018-07-03
*/

/*@font-face {
    font-family: "siyuan-black";
    src: url(../new/fonts/思源黑体-Regular.otf);
}*/
body {
  /*font-family: Microsoft Yahei,"Helvetica Neue", Helvetica, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;*/
   font-family: -apple-system,BlinkMacSystemFont,PingFang SC,Microsoft YaHei,sans-serif!important;
  width: 100%;
      -webkit-font-smoothing: antialiased;
  

  margin: 0 auto;
  height: 100%;
}
div,ul,li,p,h1{
  margin:0;
  padding:0;
}
a:hover,a:active{
  text-decoration: none;
}
a:focus {text-decoration: none;outline-style:none; -moz-outline-style: none;}
li{
  list-style:none;
}

h1,h2,h3,h4,h5,h6,p{
  /*font-family: "Source Han Sans CN";*/

}
.container {min-width: 1180px;}
/**
 * Bootstrap 扩展
 */
#home_slide .banner-word .container h1{
 font-size:45.5px;
  letter-spacing:1.5px;
}
#home_slide .banner-word .container >p{
  font-size:18px;
  opacity:0.7;
  margin-top:23px;
}
#home_slide .banner-word .container .button p{
  width: 140px;
  height: 45px;
  color:#fff;
  font-size:18px;
  text-align:center;
  padding-top:10px;
  background-color: transparent;
  border-radius: 3px;
  border: 1px solid #92c3ff;
}
#home_slide .banner-word .container .dis-div{
  position:absolute;
  left:318px;
  top:76px;
  color: #e8f1ff;
  text-align:right;
  opacity: 0.7;
  letter-spacing:1px;
}
#home_slide .banner-word .container .dis-div2{
  left:728px;
  top:150px;
  opacity: 0.8;
  text-align:left;
}
#home_slide .banner-word .container .dis-div3{
  left:1010px;
  text-align:left;
}
#home_slide .banner-word .container h2{
  font-size:26px;
}
#home_slide .banner-word .container p{
  font-size:13.3px;
}

/**
 * 轮播通栏
 */

#home_slide{
  background-position: center center;
  background-size: cover;
  width: 100%;
  overflow: hidden;
  text-align: center;
  height: 606px;
}

#home_slide img {
  width: 100%;
  height: 606px;
}

@media screen and (min-width: 768px) {
  #home_slide img{
    width:100%;
    height: 606px;
  }
}

.carousel-inner-div {
  width:100%;
  height:606px;
  color:#fff;
}
.banner-img {
  object-position: center;
  object-fit: cover;
  width:100%;
  height: 606px;
}
.banner-content {
  position: absolute;
  width: 100%;
  height: 606px;
  left: 0;
  top: 0;
}
.banner-button {
  display: inline-block;
  color: #fff;
  background: #fe7702;
  margin: 445px auto 0;
  font-size: 15px;
  width: 186px;
  height: 45px;
  line-height: 45px;
  border-radius: 3px;
}
.banner-button:hover, .banner-button:focus, .banner-button:active {
  background: #ff6600;
  color: #fff;
}

/**
 * 网站特色模块
 */

#features {
  background-color: #fff;
  margin-top:80px;
  width:100%;
}
#features .row div{
  width: 283px;
  height: 143px;
  margin-right:16px;
}
#features .row h2{
  margin-top:23px;
  margin-left:23px;
  line-height:60px;
  font-size: 36px;
  color:#494949;
}
#features .row p{
  font-size:16px;
  color:#5f5f5f;
  margin-left:23px;
}


/**
 * 云时代
 */

#cloud {
  margin-top:80px;
  width:100%;
  height: 628px;
  background-color: #f5f7fb;
  text-align:center;
}

#cloud  .container {
  height: 628px;
  /*background: url(../images/cloud.png) no-repeat center 223px;*/
  overflow: hidden;
}
#cloud .container >h2{
  margin-top:80px;
  color:#333;
}
#cloud .container >p{
  margin-top:20px;
  color:#999;
  font-size:16px;
}
#cloud .container #cloud-skip{
  margin-top:70px;
}
#cloud .container #cloud-skip:hover{
  cursor:pointer;
  animation-fill-mode : forwards;
  -webkit-animation: skip 0.5s linear;
  -moz-animation: skip 0.5s linear;
  -o-animation: skip 0.5s linear;
  animation: skip 0.5s linear;
}
#cloud .container .move{
  position:relative;
  top:-246px;
  text-align:left;
}
#cloud .container .move h4{
  color: #0074cf;
  font-size:20px;
}
#cloud .container .move p{
  color: #4f4f4f;
  font-size:16px;
}
#cloud .container .move .ping1{
  position: absolute;
  left:312px;
  animation:common 1000ms ease-in 0ms, lt 1000ms ease-in 0ms;
}
#cloud .container .move .ping2{
  position: absolute;
  left:225px;
  top:-12px;
  animation:common 1500ms ease-in 0ms, ltw 1500ms ease-in 0ms;
}
#cloud .container .move .ping3{
  position: absolute;
  left:223px;
  top:120px;
  animation:common 1000ms ease-in 0ms, lb 1000ms ease-in 0ms;
}
#cloud .container .move .ping4{
  position: absolute;
  left:146px;
  top:106px;
  animation:common 1500ms ease-in 0ms, lbw 1500ms ease-in 0ms;
}
#cloud .container .move .ping5{
  position: absolute;
  right:361px;
  animation:common 1000ms ease-in 0ms, rt 1000ms ease-in 0ms;
}
#cloud .container .move .ping6{
  position: absolute;
  right:198px;
  top:-12px;
  animation:common 1500ms ease-in 0ms, rtw 1500ms ease-in 0ms;
}
#cloud .container .move .ping7{
  position: absolute;
  right:215px;
  top:148px;
  animation:common 1000ms ease-in 0ms, rb 1000ms ease-in 0ms;
}
#cloud .container .move .ping8{
  position: absolute;
  right:58px;
  top:168px;
  animation:common 1500ms ease-in 0ms, rbw 1500ms ease-in 0ms;
}

/*云跳跃*/
@-webkit-keyframes skip {
  0%   {transform:translate(0,0px)}
  50%  {transform:translate(0,-50px)}
  100% {transform:translate(0,0)}
}
@-moz-keyframes skip {
  0%   {transform:translate(0,0px)}
  50%  {transform:translate(0,-50px)}
  100% {transform:translate(0,0)}
}
@-o-keyframes skip {
  0%   {transform:translate(0,0px)}
  50%  {transform:translate(0,-50px)}
  100% {transform:translate(0,0)}
}
@keyframes skip {
  0%   {transform:translate(0,0px)}
  50%  {transform:translate(0,-50px)}
  100% {transform:translate(0,0)}
}
/*共有特效*/
@-webkit-keyframes common {
  from  {opacity:0;}
  to {opacity:1;}
}
@-moz-keyframes common {
  from  {opacity:0;}
  to {opacity:1;}
}
@-o-keyframes common {
  from  {opacity:0;}
  to {opacity:1;}
}
@keyframes common {
  from  {opacity:0;}
  to {opacity:1;}
}

/*左上*/
@-webkit-keyframes lt {
  from   {left:-521px;}
  to {left:312px;}
}
@-moz-keyframes lt {
 from   {left:-521px;}
 to {left:312px;}
}
@-o-keyframes lt {
 from   {left:-521px;}
 to {left:312px;}
}
@keyframes lt {
 from   {left:-521px;}
 to {left:312px;}
}

/*左上文字*/
@-webkit-keyframes ltw {
 from   {left:-666px;}
 to {left:225px;}
}
@-moz-keyframes ltw {
 from   {left:-666px;}
 to {left:225px;}
}
@-o-keyframes ltw {
 from   {left:-666px;}
 to {left:225px;}
}
@keyframes ltw {
 from   {left:-666px;}
 to {left:225px;}
}

/*左下*/
@-webkit-keyframes lb {
 from   {left:-521px;}
 to {left:223px;}
}
@-moz-keyframes lb {
 from   {left:-521px;}
 to {left:223px;}
}
@-o-keyframes lb {
 from   {left:-521px;}
 to {left:223px;}
}
@keyframes lb {
 from   {left:-521px;}
 to {left:223px;}
}

/*左下文字*/
@-webkit-keyframes lbw {
 from   {left:-666px;}
 to {left:146px;}
}
@-moz-keyframes lbw {
 from   {left:-666px;}
 to {left:146px;}
}
@-o-keyframes lbw {
 from   {left:-666px;}
 to {left:146px;}
}
@keyframes lbw {
 from   {left:-666px;}
 to {left:146px;}
}

/*右上*/
@-webkit-keyframes rt {
 from   {right:-521px;}
 to {right:361px;}
}
@-moz-keyframes rt {
 from   {right:-521px;}
 to {right:361px;}
}
@-o-keyframes rt {
 from   {right:-521px;}
 to {right:361px;}
}
@keyframes rt {
 from   {right:-521px;}
 to {right:361px;}
}

/*右上文字*/
@-webkit-keyframes rtw {
 from   {right:-666px;}
 to {right:198px;}
}
@-moz-keyframes rtw {
 from   {right:-666px;}
 to {right:198px;}
}
@-o-keyframes rtw {
 from   {right:-666px;}
 to {right:198px;}
}
@keyframes rtw {
 from   {right:-666px;}
 to {right:198px;}
}

/*右下*/
@-webkit-keyframes rb {
 from   {right:-521px;}
  to {right:215px;}
}
@-moz-keyframes rb {
 from   {right:-521px;}
  to {right:215px;}
}
@-o-keyframes rb {
 from   {right:-521px;}
  to {right:215px;}
}
@keyframes rb {
 from   {right:-521px;}
  to {right:215px;}
}

/*右下文字*/
@-webkit-keyframes rbw {
  from  {right:-666px;}
  to {right:58px;}
}
@-moz-keyframes rbw {
  from  {right:-666px;}
  to {right:58px;}
}
@-o-keyframes rbw {
  from  {right:-666px;}
  to {right:58px;}
}
@keyframes rbw {
  from  {right:-666px;}
  to {right:58px;}
}
/**
 * 模块化发展
 */

#model {
  margin-top:0;
  width:100%;
  height: 888px;
  background-color: #fff;
  text-align:center;
}

#model  .container {
  height:888px;
  overflow: hidden;
}
#model > .container >h2{
  margin-top:60px;
  color:#333;
}
#model > .container >p{
  margin-top:20px;
  color:#999;
  font-size:16px;
}
#model > .container .word{
  position: relative;
  font-size:16px;
  color:  #0862d3;
}
#model > .container .word ul{
  position: absolute;
  margin-top:60px;
}
#model > .container .word .left{
  margin-left:160px;
}
#model > .container .word .right{
  left:736px;
}
#model > .container .word li {
  width: 283px;
  height: 34px;
  line-height:32px;
  border-radius: 16px;
  margin-bottom:23px;
  border: solid 1px rgba(8, 98, 211, 0.27);
}
#model > .container .system{
  position:relative;
  bottom:-266px;
  font-size: 16px;
  font-weight:600;
}
#model > .container .system h2{
  color: #035ccc;
}
#model > .container .system >p{
  color: #045dcc;
  font-family: SourceHanSansCN-Regular;
}
#model > .container .image{
  position:relative;
  top:288px;
}
#model > .container .image a{
  background:url('../images/xls.png'),no-repeat;
  display:block;
  width: 68px;
  height: 77px;
  transition:0.3s;
  -webkit-transition:0.3s;
  -moz-transition:0.3s;
}
#model > .container .image p{
  margin-top:20px;
  color:#0074cf;
}
#model > .container .image p+p{
  margin-top:10px;
  color:#333;
}
#model > .container .image .img-01 a{
  background:url('../images/xsls.png'),no-repeat;
}
#model > .container .image .img-03 a{
  background:url('../images/qqd.png'),no-repeat;
}
#model > .container .image .img-01 p{
  margin-left:-8px;
}
#model > .container .image .img-02 p{
  margin-left:-26px;
}
#model > .container .image .img-03 p{
  margin-left:-36px;
}
#model > .container .image div:hover a{
  transform:rotateY(180deg);
  -webkit-transform:rotateY(180deg);
  -moz-transform:rotateY(180deg);
  -ms-transform:rotateY(180deg);
  -o-transform:rotateY(180deg);
}


#model > .container .image >div{
  position:absolute;
  color:#353535;
}
#model > .container img.top{
  position:absolute;
  top:148px;
  left:456px;
  background-color:#fff;
}
#model > .container .image .img-01{
   left:316px;
 }
#model > .container .image .img-02 {
  left: 550px;
}
#model > .container .image .img-03{
  left:788px;
}

#model > .container .fir-move{
  animation:common 1200ms linear 0ms, fir-move 800ms linear 0ms;
}
#model > .container .sec-move{
  animation:common 1200ms linear 0ms, sec-move 1800ms linear 0ms;
}
#model > .container .thir-move{
  animation:common 1200ms linear 0ms, thir-move 1800ms linear 0ms;
}
#model > .container .word .move1{
  animation:common 2000ms linear 0ms, move1 1000ms linear 0ms;
}
#model > .container .word .move2 {
  animation: common 1200ms linear 0ms, move2 1200ms linear 0ms;
}
#model > .container .word .move3 {
  animation: common 1500ms linear 0ms, move3 1500ms linear 0ms;
}
#model > .container .word .move4 {
  position:absolute;
  left:0;
  animation: common 1000ms linear 0ms, move4 1000ms linear 0ms;
}
#model > .container .word .move5 {
  position:absolute;
  top:58px;
  left:0;
  animation: common 1200ms linear 0ms, move5 1200ms linear 0ms;
}
#model > .container .word .move6 {
  position:absolute;
  top:114px;
  animation: common 1500ms linear 0ms, move6 1500ms linear 0ms;
}
/*动画*/
@-webkit-keyframes fir-move {
  0% {margin-top:-100px;}
  100% {margin-top:10px;}
}
@-moz-keyframes fir-move {
  0% {margin-top:-100px;}
  100% {margin-top:10px;}
}
@-o-keyframes fir-move {
  0% {margin-top:-100px;}
  100% {margin-top:10px;}
}
@keyframes fir-move {
  0% {margin-top:-100px;}
  100% {margin-top:10px;}
}

@-webkit-keyframes sec-move {
  0% {margin-top:100px;}
  100% {margin-top:0;}
}
@-moz-keyframes sec-move {
  0% {margin-top:100px;}
  100% {margin-top:0;}
}
@-o-keyframes sec-move {
  0% {margin-top:100px;}
  100% {margin-top:0;}
}
@keyframes sec-move {
  0% {margin-top:100px;}
  100% {margin-top:0;}
}

@-webkit-keyframes thir-move {
  0% {margin-top: 200px;}
  100% {margin-top:0;}
}
@-moz-keyframes thir-move {
  0% {margin-top: 200px;}
  100% {margin-top:0;}
}
@-o-keyframes thir-move {
  0% {margin-top: 200px;}
  100% {margin-top:0;}
}
@keyframes thir-move {
  0% {margin-top: 200px;}
  100% {margin-top:0;}
}

@-webkit-keyframes move1 {
  0% {margin-left:-500px;}
  100% {margin-left:0;}
}
@-moz-keyframes move1 {
  0% {margin-left:-500px;}
  100% {margin-left:0;}
}
@-o-keyframes move1 {
  0% {margin-left:-500px;}
  100% {margin-left:0;}
}
@keyframes move1 {
  0% {margin-left:-500px;}
  100% {margin-left:0;}
}

@-webkit-keyframes move2 {
  0% {margin-left:-800px;}
  100% {margin-left:0;}
}
@-moz-keyframes move2 {
  0% {margin-left:-800px;}
  100% {margin-left:0;}
}
@-o-keyframes move2 {
  0% {margin-left:-800px;}
  100% {margin-left:0;}
}
@keyframes move2 {
  0% {margin-left:-800px;}
  100% {margin-left:0;}
}

@-webkit-keyframes move3 {
  0% {margin-left:-1000px;}
  100% {margin-left:0;}
}
@-moz-keyframes move3 {
  0% {margin-left:-1000px;}
  100% {margin-left:0;}
}
@-o-keyframes move3 {
  0% {margin-left:-1000px;}
  100% {margin-left:0;}
}
@keyframes move3 {
  0% {margin-left:-1000px;}
  100% {margin-left:0;}
}

@-webkit-keyframes move4 {
 from {left:532px;}
  to {left:0;}
}
@-moz-keyframes move4 {
 from {left:532px;}
  to {left:0;}
}
@-o-keyframes move4 {
 from {left:532px;}
  to {left:0;}
}
@keyframes move4 {
  from {left:532px;}
  to {left:0;}
}

@-webkit-keyframes move5 {
 from {left:1032px;}
  to {left:0;}
}
@-moz-keyframes move5 {
 from {left:1032px;}
  to {left:0;}
}
@-o-keyframes move5 {
 from {left:1032px;}
  to {left:0;}
}
@keyframes move5 {
  from {left:1032px;}
  to {left:0;}
}

@-webkit-keyframes move6 {
  from {left:1532px;}
  to {left:0;}
}
@-moz-keyframes move6 {
  from {left:1532px;}
  to {left:0;}
}
@-o-keyframes move6 {
  from {left:1532px;}
  to {left:0;}
}
@keyframes move6 {
  from {left:1532px;}
  to {left:0;}
}
/**
 * 产品列表
 */

#products {
  background:url('../images/bj-6.png') center center no-repeat;
  margin:0;
  width:100%;
  height: 650px;
}
#products .touch-scroll {
  float:left;
  background-color:#032665;
  width:359px;
  height:650px;
}
#products .touch-scroll >ul{
  height:650px;
  width:100%;
}
#products .touch-scroll >ul >li{
  width: 359px;
  height: 96px;
  margin-top:-1px;
}
#products .touch-scroll li a{
  display:block;
  height:100%;
  width:100%;
  border-radius:0;
}
#products .touch-scroll li a div{
  margin:0 auto;
  height:100%;
  width:316px;
  padding-left: 16px;
  border-bottom:1px solid  rgba(255, 255, 255, 0.16);
}
#products .touch-scroll li a div img,#products .touch-scroll li a div ul{
  margin-top:28px;
  display:inline-block;
  float:left;
}
#products .touch-scroll li a div img{
  margin-right:28px;
}
#products .touch-scroll li a div ul li{
  color: #7dafff;
}
#products .touch-scroll li a div ul li:first-child{
  color:#fff;
  font-size:16px;
  margin-bottom:10px;
}
#products .tab-content {
  float:left;
  width:800px;
  height: 650px;
  padding-top:30px;
  padding-left:45px;
  line-height:36px;
  overflow: hidden;
}
#products .tab-content >div{
  width:800px;
  height: 650px;
  overflow: hidden;
}
#products .tab-content .customer{
  margin-top:20px;
  margin-bottom:50px;
}
#products .tab-content .btn button{
  width:120px;
  height:38px;
  text-align:center;
  font-size:14px;
  color:#fff;
  line-height:30px;
  background:transparent;
  border:1px solid rgba(255, 255, 255, 0.2);
}
#products .tab-content .customer img+img{
  margin-left:44px;
}
#products .tab-content ul li h3{
  line-height:21px;
}
.tab-content .tab-content-title {
  font-size:16px;
  margin-top:28px;
}
.tab-content-view {
  margin-right:5px;
  background-color: #ffae00;border:none;
}
#products .nav-tabs li a {
  color:#fff;
  font-size: 16px;
}

#products .nav-tabs .active a {
  border: none;
  background-color: #0489ff;
}
#products .touch-scroll li.active a div ul li{
  color:#fff;
}
#products .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
   color: #fff;
   background-color: #0489ff;
 }
#products .nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #0489ff;
}
#products .nav > li > a:hover div ul li, .nav > li > a:focus div ul li{
  color:#fff;
}


/**
 * 生命周期
 */

#life{
  width:100%;
  background-color:#fff;
  height:560px;
}
#life .container{
  text-align:center;
}
#life > .container img{
  margin-top:68px;
 }
#life > .container .row > h2{
  margin-top:66px;
  line-height:30px;
  color:#000;
}
#life > .container .row > p{
  color:#5a5a5a;
  font-size:16px;
  line-height:30px;
}
#life .container ul {
  list-style: none;
  font-size: 14px;
  margin-top:50px;
}

#life .container > ul > li {
  width:245px;
  height:295px;
  float: left;
  background: url(../images/life_bg.png);
  margin-left:36px;
}
#life .container > ul > li+li{
  margin-left:176px;
}
#life > .container ul > li > h4{
  margin-top:30px;
  line-height:30px;
  color:#000;
}
#life > .container ul > li > p{
  color:#5a5a5a;
  font-size:14px;
  line-height:30px;
}

/**
 * 合作伙伴
 */
#partner {
  width:100%;
  height:690px;
  text-align:center;
  background: url(../images/partner.png) no-repeat center 10px #f7f8fc;
}
#partner .container{
  height:476px;
}
#partner .container .classify{
  position:relative;
}
#partner .container .classify p{
  width: 115px;
  height: 36px;
  background-color: transparent;
  border-radius: 2px;
  border: none;
  margin:0 auto;
  margin-top:30px;
  font-size:16px;
  padding-top:6px;
}
#partner .container .classify >div{
  position:absolute;
  color:transparent;
}
#partner .container .classify >div a{
  color:transparent;
}
#partner .container .classify >div:hover{
  color:#fff;
  background-color: rgba(48, 100, 202, 0.82);
}
#partner .container .classify >div:hover p{
  border: solid 1px #ffffff;
  cursor:pointer;
}
#partner .container .classify >div:hover a{
  color:#fff;
}
#partner .container .classify >div.common{
  height: 238px;
  width:277px;
  top:35px;
}
#partner .container .classify >div.common1{
  top:274px;
}
#partner .container .classify div.food{
  top: 35px;
  left:0;
  width: 338px;
  height: 476px;
}
#partner .container .classify div.dress{
  left:338px;
  width: 408px;
}
#partner .container .classify div.baby{
  right:148px;
}
#partner .container .classify div.medical{
  width:148px;
  right:0;
}
#partner .container .classify div.home{
  left:338px;
}
#partner .container .classify div.cosmetics{
  right:277px;
}
#partner .container .classify div.numeral{
  right:1px;
}
#partner .container .classify h3 {
  margin-top: 70px;
}

#partner .container h2{
  margin-top:35px;
  color:#000;
}
#partner  .container .row p{
  line-height:30px;
  color:#666;
  font-size:16px;
}

/*
*我们的动态
 */
#trends{
  width:100%;
  height:520px;
  text-align:center;
}
#trends .container{
  height:372px;
  margin-top:68px;
  margin-bottom:80px;
}
#trends .container h2{
  color:#000;
  margin-top:0;
}
#trends  .container p{
  color:#666;
  font-size:16px;
  line-height:30px;
}
#trends  .container .row{
  margin-top:80px;
  text-align:left;
}
#trends  .container .row > div{
  padding:0;
  float:left;
}
#trends  .container .row > div+div{
  margin-left:70px;
}
#trends  .container .row .title{
  padding-left:12px;
  font-size:16px;
  color:#333;
  margin-top:-29px;
  margin-bottom:18px;
}
#trends  .container .row >div >span{
  background:#ff9600;
  width:3px;
  height:18px;
  display:inline-block;
}
#trends  .container .row ul{
  margin-left:18px;
}
#trends  .container .row ul li{
  list-style: disc;
  line-height:30px;
}
#trends  .container .row ul li a{
  color:#333;
}
#trends  .container .row ul li a:hover{
  color:#4a79ff;
}
#trends  .container .row .content{
  width: 412px;
  height: 83px;
  background-color: rgba(201, 201, 201, 0.19);
}
#trends  .container .row .content img{
  float:left;
}
#trends  .container .row .content p{
  float:left;
  width:266px;
  color:#333;
  font-size:14px;
  line-height:20px;
  margin-left:20px;
  margin-top:20px;
}
#trends  .container .item >div:first-child {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 190px;
  background-color: rgba(0, 0, 0, 0.44);
}
#trends  .container .item >div:nth-child(2) {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-left: 20px;
  color: #fff;
  z-index: 3;
  height: 38px;
  line-height: 38px;
  background-color: rgba(0, 0, 0, 0.38)
}
  /*
  *底部
   */
#bottom{
  margin:0;
  width:100%;
  /* height: 140px; */
  background-color:#282a30;
  padding-top:24px;
  padding-bottom:25px;
}
#bottom .container{
  font-size:12px;
  line-height:26px;
  color:#444953;
}
#bottom .container a{
  color:#444953;
}

#bottom .line {
  display: inline-block;
  width: 1px;
  height: 12px;
  margin: 0 5px;
  vertical-align: middle;
  background: #444953;
}

/* 底部申请体验跳转 */
.apply {
  height: 120px;
  background: #5885c9 url(../images/apply_bg.png) no-repeat right top;
}
.apply>div {
  position: relative;
  margin: 0;
  padding: 0;
  width: 420px;
  height: 120px;
  line-height: 120px;
  color: #ffffff;
  font-size: 24px;
  margin: 0 auto;
  text-align: left;
}
.apply>div>a {
  font-size: 13px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  border: 1px solid #ffffff;
  border-radius: 5px;
  width: 118px;
  text-align: center;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top:-20px;
}
/* 申请体验结束 */